/*
Theme Name: WE collect games THEME
Theme URI: http://www.wecollectgames.com
Description: Collector's Edition video games
Author: WEcollectgames
Author URI: http://www.wecollectgames.com
Template: smart-mag
Version: 1.1
*/

@import url("../smart-mag/style.css");

/*VRGE FNTS*/
.post-content p {
    font-size: 1.2rem
    font-weight: 300;
    margin: 1.5rem 0;
    line-height: 1.7;
    font-family: Helvetica,Arial,sans-serif;
    color: #434444;
}

/*LCL FNTS
.post-content p {
	font-family: "Offside","Helvetica Neue",Helvetica,sans-serif;
	font-size: 16px;
	font-style: normal;
    font-weight: 300;
    color: #3a3a3a;
}*/

/*POST H2 HIGHLIGHTS*/
.post-content h2 { 
 	background: #f9f9f9;
	border: 1px solid #d9d9d9;
	border-left: 0;
	border-right: 0;
	line-height: 40px;
	padding: 0 14px;
	margin-bottom: 28px;
}

/*ANIMATED LOGO

.logo-image {
	margin-top:30px;
	display: block;
	width:140px;
	height:90px;
	background: url('http://www.wecollectgames.com/WCG_LIVE/images/logo/WE2_logo_ver6_90.png') bottom;
	text-indent: -99999px;
}

.logo-image:hover {
	background-position: 0 0;
    -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}*/

/*ADS*/

.post-content, .post-ad {
	line-height: 1.857;
	font-size: 13px;
	position: relative;
}

.post-ad {
	border-top: 1px solid #d9d9d9;
	padding: 5px 0;
	margin-top: 5px;
}

.listing-classic .post-ad {
	padding-bottom: 0; 
}

.post-share {margin-top: 0px!important;}

/* ADS 

#rklm {
	text-align: center;
}

.incontent-rklm {
	display: block;
	width: auto;
	height: auto;
}

.incontent-rklm-desk
{
	padding-top:10px;
	display: block;
	width: auto;
	height: auto;
}

.incontent-ama-mobile {
	display: block;
	margin: 0 auto;
	width: 0 auto;
	height: 0 auto;
	text-align: center;
} 

.adbill {
margin-left:-5px;
}*/

/* PAGE COVER */

.page .post-cover {
    margin-bottom: 42px;
    overflow: hidden;
}

img.amaimg {
	display: block;
	margin-left: auto;
	margin-right: auto;	
	margin-bottom: 1.74em;
}
